body { background: #FFFFFF; color:#2C2C2C; }
/*override bootstrap*/
.h3 { margin-top: 25px; }
/*override bootstrap*/
.container1 { width: 960px !important; }
.slider .container img { width: 100%; }
.btn-b{ color:#FFFFFF; background-color:#000000; letter-spacing:3px; padding:5px 20px;}
.btn-b:hover, .btn-b:active{ background-color:#474747;}
.nav-tabs>li>a { color:#2C2C2C !important; border-radius:0 !important;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	 color:#FFFFFF !important; border: 1px solid #000000 !important; background-color:#000000;
}
.nav-tabs { border-bottom:1px solid #000000;} 
.tab-pane{ border:1px solid #000000; padding:15px;}
.slider { background-color:#000000;}
@media (min-width: 768px) {
	.container { width: 960px; }
	hr { margin-top: 0; }
}
